#!	/bin/sh
set -x
set -e

readonly Arch=`( cd /etc; echo architecture.*) | sed -e 's/architecture.//'`

if [ "$Arch" != "m68k" ]; then
	rdev -R /mnt/linux 1
	rdev -r /mnt/linux 0
	rdev -v /mnt/linux -1
	rdev /mnt/linux /dev/ram0
fi
